/* CSS Document */



#header .main-nav #topsearch #tsearch{
	border-color:#0d7c63;
	background:#0d7c63;
	color: #fff;
}

#header .main-nav #topsubmit { background: url(images/search-icon-2.png) no-repeat;}


#content article {
	font-family: Century Gothic;
	font-size: 1em;
}

#content h1 {
	color:#666;
	font-weight: normal;
	font-size: 35pt;
	padding-bottom: 20px;
	font-family: Century Gothic;
	
}


.appointment .header h3.number { background: url(images/phone-icon-2.png) left center no-repeat; }
.appointment .header .or {
	background: url(images/or-bg-2.png) center center no-repeat;
}



/*-----------------------------------------------------------------------------------*/
/*	6. Header Styles
/*-----------------------------------------------------------------------------------*/
#header .logo { position: absolute; top: -6px; left: 0px; }
#header .logo img { display: block; margin: 0px 0px 5px; }


/*-----------------------------------------------------------------------------------*/
/*	7. Slider Styles
/*-----------------------------------------------------------------------------------*/

#slider-wrap .slide-nav { 
						overflow: hidden; 
						background-color:#f15a23; 
						height: 77px; 
						width: 980px; 
						margin: 0px auto;
						border-radius: 0px 0px 5px 5px; 
						-moz-border-radius: 0px 0px 5px 5px;
						-webkit-border-radius: 0px 0px 5px 5px;
						background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,0))); /* Saf4+, Chrome */
						background-image: -webkit-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* Chrome 10+, Saf5.1+ */
						background-image:    -moz-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* FF3.6 */
						background-image:     -ms-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* IE10 */
						background-image:      -o-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* Opera 11.10+ */
						background-image:         linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0));
												 
						}
#slider-wrap .slide-nav li { width: 297px; height: 60px; padding: 17px 10px 0px 19px; border-right: 1px solid #fd7b4d; float: left; cursor: pointer; text-align: center; }
#slider-wrap .slide-nav li:hover{ background-color: #ec490d; }
#slider-wrap .slide-nav li:last-child { border: none; }
#slider-wrap .slide-nav li.flex-active { background-color: #ec490d; }
#slider-wrap .slide-nav li h4 { font-size: 22px; color: #fff; text-shadow: 1px 1px 0px #be4214; margin: 0px 0px 5px; font-family: Century Gothic; padding-top: 10px;}
#slider-wrap .slide-nav li p { font-size: 12px; color: #fad7cb; }